/* ========================================================== */
/* 320 and Up by Andy Clarke */
/* Version: 3.0 */
/* URL: http://stuffandnonsense.co.uk/projects/320andup/ */
/* Apache License: v2.0. http://www.apache.org/licenses/LICENSE-2.0 */
/* ========================================================== */
/* Mixins =================================================== */
/* 1. ROOT          ============================== */
/* 2. TYPOGRAPHY      ============================== */
/* 3. COLOUR        ============================== */
/* 4. TEXTURE         ============================== */
/* gradients */
/*.bordered(COLOR, COLOR, COLOR, COLOR); */
/*.rounded(VALUE);*/
/*.border-radius(VALUE,VALUE,VALUE,VALUE);*/
/*.box-shadow(HORIZONTAL VERTICAL BLUR COLOR))*/
/*.drop-shadow(HORIZONTAL, VERTICAL, BLUR, ALPHA);*/
/*.opacity(VALUE);*/
/*.rotate(VALUEdeg);*/
/*.scale(VALUE);*/
/*.skew(VALUE, VALUE);*/
/*.transition(PROPERTY DURATION DELAY(OPTIONAL) TIMING-FINCTION);*/
/*.translate(VALUE, VALUE)*/
/*5. ELEMENTS         ==============================*/
/*.background-alpha(VALUE VALUE);*/
/*.background-size(VALUE VALUE);*/
/*.background-clip(VALUE); (border-box, padding-box, content-box)*/
/*.box-sizing(VALUE); (border-box, padding-box, content-box)*/
/*Chrome Frame*/
/*Contain floats*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
/*For image replacement*/
/*Hide from visual and speaking browsers*/
/*Hide but maintain layout*/
/*.resize(VALUE) (none, both, horizontal, vertical, inherit)*/
/*.userselect(VALUE) (all, element, none, text)*/
/*Hidden but available to speaking browsers*/
/*Make visuallyhidden focusable with a keyboard*/
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  position: static;
  clip: auto;
  height: auto;
  width: auto;
  margin: 0;
  overflow: visible;
}
/*6. LAYOUT         ==============================*/
/*.columns(250px, 0, 24px, COLOR, solid, 1px)*/
/*7. VENDOR-SPECIFIC    ==============================*/
/*8. MODERNIZR      ==============================*/
/*9. TEMPLATE SPECIFICS   ==============================*/
html body.light {
  color: #363636;
}
html body.light .topbar-site {
  background-color: #141414;
}
html body.light .brand a {
  color: #363636;
}
html body.light .brand a:hover {
  color: #363636;
}
html body.light .brand a span {
  border-top-color: #000000;
}
html body.light .btn-search span:before {
  content: '';
  background-image: url('../../images/svg/icono-lupa-light.svg');
  position: absolute;
  left: -20px;
  top: 5px;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
}
html body.light .close-menu {
  color: #363636;
}
@media only screen and (min-width: 769px) {
  html body.light .close-menu {
    color: white;
  }
}
html body.light .menu nav {
  background-color: #ededed;
  color: #363636;
}
html body.light .menu nav .title-nav {
  color: #363636;
}
html body.light .menu nav .navbar-collapse .nav li {
  border-top-color: #dddddd;
}
html body.light .menu nav .navbar-collapse .nav li:last-child {
  border-top-color: #dddddd;
}
html body.light .menu nav .navbar-collapse .nav li:last-child{
  border-bottom-color: #dddddd;
}
html body.light .menu nav .navbar-collapse .nav li.focus:before {
  color: white;
}
html body.light .menu nav .navbar-collapse .nav li.current_page_item {
  background: transparent;
}
html body.light .menu nav .navbar-collapse .nav li.current_page_item > a {
  color: black !important;
  font-weight: bold;
}
html body.light .menu nav .navbar-collapse .nav li.current_page_item > a:hover {
  color: #e6e6e6 !important;
}
@media (max-width: 800px){
  html body.light #navbar .nav li:hover > .sub-menu {
    background: #dadada;
  }
}
html body.light .menu nav .navbar-collapse .nav li a {
  color: #363636;
}
html body.light .menu nav .navbar-collapse .nav li a:hover {
  color: #000000;
}
html body.light .menu nav .navbar-collapse .nav li a:hover,
html body.light .menu nav .navbar-collapse .nav li a:focus {
  background: none;
}
html body.light .menu nav .navbar-collapse .nav li.item-with-sub-menu.active {
  background: #ffffff;
}
html body.light .carousel-home {
  background-color: #ffffff;
}
html body.light .carousel-home .item .carousel-info h1 {
  color: white;
}
html body.light .carousel-home .item .carousel-links a {
  color: white;
}
html body.light .carousel-home .item .carousel-links a.viewmore {
  color: white;
}
html body.light .last-news-slider {
  background-color: #ffffff;
  color: #000000;
}
html body.light .last-news-slider .container-news-slider .o-slider .next-sliderLastNews-home span:before {
  color: #000000;
  opacity: .4;
}
html body.light .last-news-slider .container-news-slider .o-slider .slider-news .active-center .item-news {
  border-bottom-color: #bfbfbf;
}
html body.light .last-news-slider .container-news-slider .o-slider .slider-news .item-news {
  background-color: #ededed;
  color: #000000;
}
html body.light .last-news-slider .container-news-slider .o-slider .slider-news .item-news .h3 {
  color: #000000;
}
html body.light .last-news-slider .container-news-slider .o-slider .slider-news .item-news span {
  color: #000000;
}
html body.light .video-link-home {
  background-color: #ffffff;
}
html body.light .video-link-home .video-url {
  color: white;
}
html body.light .video-link-home .video-url .video-details .video-icon .icon:before {
  background-image: url('../../images/svg/icono-playHome-light.svg');
}
html body.light .video-link-home .video-url .video-details .video-info h3 {
  color: #000000;
  text-shadow: none;
}
html body.light .video-link-home .video-url .video-details .video-info span {
  color: #000000;
  text-shadow: none;
}
html body.light .video-link-home .video-viewmore a {
  color: white;
}
html body.light .video-link-home .overley-video {
  background-color: rgba(255, 255, 255, 0.7);
}
html body.light .phrase-important {
  background-color: #f5f5f5;
}
html body.light .phrase-important .phrase-container .phrase-text strong {
  color: #000000;
}
html body.light .phrase-important .phrase-container .phrase-text p {
  color: #505050;
}
html body.light .tour-home .tour-container .container h3 {
  color: white;
}
html body.light .tour-home .tour-container .container p,
html body.light .tour-home .tour-container .container span {
  color: white;
}
html body.light .tour-home .tour-container .container a {
  background-color: #000000;
  color: white;
}
html body.light .tour-home .tour-container .container a:hover {
  background-color: #363636;
}
html body.light .footer {
  background-color: #f9f9f9;
  color: #000000;
}
html body.light .footer .content-left hr.border-one {
  background: #000000;
}
html body.light .footer .content-left hr.border-two {
  background: #000000;
}
html body.light .footer .content-logos {
  background: transparent;
}
html body.light .footer .footer-menu .nav-footer {
  list-style: none;
}
html body.light .footer .footer-menu .nav-footer li a {
  color: #000000;
}
html body.light .footer .footer-menu .nav-footer li a strong {
  border-right-color: #000000;
  color: #000000;
}
html body.light .footer .footer2-menu .nav-footer2 {
  margin-left: 0px;
  list-style: none;
}
html body.light .footer .footer2-menu .nav-footer2 li a {
  color: #000000;
}
html body.light .footer .footer-social .footer-social-links li {
  background-color: transparent;
  display: inline-block;
  vertical-align: middle;
  list-style-type: none;
}
html body.light .footer .footer-social .footer-social-links li:hover {
  background-color: transparent;
}
html body.light .footer .footer-social .footer-social-links li a {
  color: white;
}
html body.light .footer .footer-info li a {
  color: #000;
  text-shadow: none;
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input {
  background-color: transparent;
  border: 1px solid #313131;
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #313131;
}
@media (min-width: 768px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-webkit-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #313131;
}
@media (min-width: 768px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input :-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #313131;
}
@media (min-width: 768px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input ::-moz-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
  font-size: 1em;
  font-family: 'Lato';
  font-weight: 300; 
  padding-top: 10px;
  color: #313131;
}
@media (min-width: 768px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.1em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
@media (min-width: 1024px) {
  html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input :-ms-input-placeholder {
    font-size: 1.2em;
    font-family: 'Lato';
    font-weight: 300; 
  }
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input input {
  background: none;
  color: #313131;
}
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__button button {
  color: #313131;
}
html body.light .footer .external-links li a {
  background: white;
}
html body.light .banner-page {
  background-color: #ffffff;
}
html body.light .banner-page .overbg {
  background-color: rgba(242, 242, 242, 0.6);
}
html body.light .banner-page .container .product-title-category .product-title-info .title-category {
  color: #000000;
}
html body.light .banner-page .container .product-title-category .product-title-info .title-product {
  color: #000000;
}
html body.light .banner-page .container .back-category a {
  color: #000000;
}
html body.light .page-product-details .product-info-wrapper strong {
  color: #323232;
}
html body.light .page-product-details .product-info-wrapper p {
  color: black;
}
html body.light .content-description p,
html body.light .content-description a {
  color: white;
}
html body.light .content-description a {
  color: #b3b3b3;
}
html body.light .title-product-info-wrappe {
  color: #000;
}
html body.light .title-product-info-wrappe:after {
  border-bottom-color: #d2d2d2;
}
html body.light .product-summary {
  background-color: #313131;
  color: white;
}
html body.light .product-summary:after {
  border-bottom-color: #b6b6b6;
}
html body.light .banner-category .container .product-title-category .product-title-info .title-category {
  color: white;
}
html body.light .banner-category .container .product-title-category .product-title-info .title-product {
  color: white;
}
html body.light .page-product-category {
  background-color: #FFFFFF;
}
html body.light .page-product-category .products li a {
  background-color: white;
}
html body.light .page-product-category .products li .info-p h3 {
  color: #000000;
}
html body.light .page-product-category .products li .info-p span {
  color: #000000;
}
html body.light .page-product-category .products li .info-p a {
  color: #000000;
  border: 1px solid #000000;
  border-color: #000 !important;
}
html body.light .pagination > li > a {
  text-decoration: none;
  outline: none;
}
html body.light .pagination > li > a,
html body.light .pagination > li > span {
  color: #313131;
}
html body.light .pagination > li > a.current,
html body.light .pagination > li > span.current {
  background-color: #313131;
  color: #fff;
  border: 1px solid #313131;
}
html body.light .btn-primary {
  color: #313131;
  background: #ffffff !important;
  border-color: #ffffff !important;
}
html body.light .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title {
  color: #000000;
}
html body.light .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-sub-title {
  color: #000000;
}
html body.light .page-container h1,
html body.light .page-container h2,
html body.light .page-container h3,
html body.light .page-container h4,
html body.light .page-container h5,
html body.light .page-container h6 {
  color: #000000;
}
html body.light .page-container p {
  color: #000000;
}
html body.light .page-container p strong {
  color: #000000;
}
html body.light .page-container p a {
  color: #000000;
  text-decoration: underline;
}
html body.light .page-container ul li {
  color: #000000;
}
html body.light .page-container a {
  color: #000000;
  text-decoration: underline;
}
html body.light .page-container hr {
  background: #000000;
}
html body.light .search-list li .section-readmore .search-readmore {
  background-color: #313131 !important;
  color: #ffffff !important;
}
html body.light .tour-list-container .tour-list li {
  background-color: #696969;
  border: solid 1px #EEE;
}
html body.light .tour-list-container .tour-list li a {
  color: #000000;
}
html body.light .tour-list-container .tour-list li a .tour-overlay {
  background-color: rgba(255, 255, 255, 0.45);
}
html body.light .tour-list-container .tour-list li a .tour-content .tour-btn {
  background-color: white;
  color: #363636;
}
html body.light .tour-list-container .tour-list li a .tour-content .tour-btn:hover {
  background-color: #363636;
  color: white;
}
html body.light .tour-list-container .tour-list li a:hover .tour-content .tour-btn {
  background-color: #363636;
  color: white;
}
html body.light #lang_sel_list ul li a {
  color: #A2A2A2;
  background: transparent !important;
}
html body.light #lang_sel_list ul li a.lang_sel_sel {
  color: black;
  text-shadow: none;
}
@media only screen and (min-width: 769px) {
  html body.light .topbar-site {
    background-color: transparent;
  }
  html body.light .menu {
    background: rgba(23, 23, 23, 0.61);
  }
}
html body.light .ButtonShare .action,
html body.light .ButtonShare .social-networks {
  background: #ffffff;
  border: 1px solid #363636;
  overflow: hidden;
}
html body.light .ButtonShare .action a {
  color: #363636;
}
html body.light .sjb-wrap #sjb-page-detail #job-title {
  color: #000000;
}
html body.light .sjb-wrap #sjb_header-detail h2 {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-filters-form .sjb-search-keywords input {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-filters-form #selected_category,
html body.light .sjb-wrap .sjb-job-filters-form #selected_jobtype,
html body.light .sjb-wrap .sjb-job-filters-form #selected_location {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-filters-form .sjb-search-button input {
  background-color: #000000 !important;
  background-image: url('../../../../plugins/simple-job-board/public/images/search-icon.png') !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
html body.light .sjb-wrap .sjb-row header h4 {
  color: #000000 !important;
}
html body.light .sjb-wrap .sjb-row header h4 a {
  color: #000000 !important;
}
html body.light .sjb-wrap .sjb-row header h4 a:hover {
  color: #000000 !important;
}
html body.light .sjb-wrap .sjb-row .sjb_job-bolits {
  color: #000000 !important;
}
html body.light .sjb-wrap .sjb-row .sjb_job-bolits i {
  color: #000000;
}
html body.light .sjb-wrap .sjb-row .job-description {
  color: #000000;
}
html body.light .sjb-wrap .single-job-listing .headerDetailJob .sjb-heading h3 {
  color: #000000;
}
html body.light .sjb-wrap .single-job-listing .headerDetailJob .sjb_job-bolits {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details #sjb_job-detail-heading h1,
html body.light .sjb-wrap .sjb-job-details #sjb_job-detail-heading h2,
html body.light .sjb-wrap .sjb-job-details #sjb_job-detail-heading h3 {
  color: #000000 !important;
}
html body.light .sjb-wrap .sjb-job-details p {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details h1,
html body.light .sjb-wrap .sjb-job-details h2,
html body.light .sjb-wrap .sjb-job-details h3 {
  color: #000000 !important;
}
html body.light .sjb-wrap .sjb-job-details ul li {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details table thead tr td,
html body.light .sjb-wrap .sjb-job-details table thead tr th {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details table thead tr td strong,
html body.light .sjb-wrap .sjb-job-details table thead tr th strong {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details table tr th,
html body.light .sjb-wrap .sjb-job-details table tr td {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details table tr th strong,
html body.light .sjb-wrap .sjb-job-details table tr td strong {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details table tr th p,
html body.light .sjb-wrap .sjb-job-details table tr td p {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details table tr th a,
html body.light .sjb-wrap .sjb-job-details table tr td a {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details thead tr td,
html body.light .sjb-wrap .sjb-job-details thead tr th {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details thead tr td strong,
html body.light .sjb-wrap .sjb-job-details thead tr th strong {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group label {
  color: #000000;
}
html body.light .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group #jobpost_submit_button {
  background-color: transparent;
  border: 1px solid #363636;
  color: #363636;
}
html body.light .sjb-wrap .sjb-job-details .jobpost_form .sjb-form-group span {
  color: #000000;
}
html body.light .Noticias .Noticias__filter .select2 .select2-selection {
  background-color: #ffffff;
  border: 1px solid #363636;
}
html body.light .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #363636;
}
html body.light .Noticias .Noticias__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #363636 transparent transparent transparent;
}
html body.light .Noticias .Noticias__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #363636 transparent;
}
html body.light .Noticias .item__date p {
  color: #363636;
}
html body.light .Noticias .item__title h3 {
  color: #363636;
}
html body.light .Noticias .item__title h3 a {
  color: #363636;
}
html body.light .Noticias .item__content {
  color: #363636;
}
html body.light .Noticias .item hr {
  border-top: 2px dashed #363636;
}
html body.light .NoticiasDetails .item__date p {
  color: #363636;
}
html body.light .NoticiasDetails .item__title h3 {
  color: #363636;
}
html body.light .NoticiasDetails .item__footer__backButton a {
  color: #363636;
  transition: all .5s;
}
html body.light .NoticiasDetails .item__footer__backButton a:hover {
  border: 1px solid #363636;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-bar #tribe-bar-views label {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters label,
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters input {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-bar .tribe-bar-filters .tribe-bar-submit input {
  background: transparent;
  border: 1px solid #000000;
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-page-title {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar h3 a {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar thead th {
  background-color: transparent;
  border: 1px solid #000000;
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar td {
  border: 1px solid #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar td > div {
  border-bottom: 1px solid #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div {
  background-color: #b2b2b2;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present > div a {
  color: white;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events {
  background-color: transparent;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-present .type-tribe_events a {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future a {
  color: white;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-calendar .tribe-events-future h3 a {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .tribe-events-list-separator-month span {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-title a {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-loop .type-tribe_events .tribe-events-list-event-description a {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content #tribe-events-footer ul li a span {
  color: #000000;
}
html body.light #tribe-events #tribe-events-content-wrapper #tribe-events-content .tribe-events-button {
  background-color: transparent;
  color: #000000;
  border: 1px solid #000000;
}
html body.light #tribe-events .tribe-events-single .tribe-events-back a {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe-events-single-event-title {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe-events-schedule .tribe-events-cost {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe_events .tribe-events-cal-links a {
  background-color: transparent;
  border: 1px solid #000000;
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta h3 {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dt {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dt a {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dd {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single .tribe_events .tribe-events-event-meta dl dd abbr {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single #tribe-events-footer ul li a {
  color: #000000;
}
html body.light #tribe-events .tribe-events-single #tribe-events-footer ul li a span {
  color: #000000;
}
html body.light .Contacto__content .page-title h1 {
  color: #000000;
}
@media (min-width: 768px) {
  html body.light .Contacto__content .page-title a {
    background: #363636;
  }
}
html body.light .Contacto__content .page-title p {
  color: #000000;
}
html body.light .Contacto__container .info .address h2 {
  color: #000000;
}
html body.light .Contacto__container .info .phone p {
  color: #000000;
}
html body.light .Contacto__container .info .phone p span {
  color: #000000;
}
html body.light .Contacto__container .info .phone p a {
  color: #000000;
}
html body.light .Contacto__container .info .content p {
  color: #000000;
}
html body.light .Contacto__container .info .content p a {
  color: #000000;
}
html body.light .Historia h3 {
  color: #363636;
}
html body.light .Historia .vco-container .vco-slider .content-container .text h3 {
  color: #363636;
}
html body.light .Historia .vco-container .vco-slider .content-container .text p {
  color: #363636;
}
html body.light .Historia .vco-container .vco-navigation .marker.active h3 {
  color: #363636 !important;
}
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleouter {
  background-color: #363636 !important;
}
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circletext,
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_designer_pb .ipt_fsqm_designer_pb_inner .ipt_fsqm_designer_pb_circleinner .ipt_fsqm_designer_pb_circlecheck {
  color: #363636 !important;
}
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_main_tab .ui-tabs-nav li {
  background-color: #363636 !important;
}
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container {
  background-color: #363636 !important;
}
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container:after {
  background-color: #363636 !important;
}
html body.light .ipt_uif_front .ipt_uif_hidden_init .ipt_fsqm_form_button_container button:hover {
  background-color: #505050 !important;
}
html body.light .breadcrumbs span {
  color: #000000;
}
html body.light .breadcrumbs span a span {
  color: #000000;
  font-family: 'Lato';
  font-weight: 300;
}
html body.light .breadcrumbs span span {
  color: #000000;
  font-family: 'Lato';
  font-weight: 700;
}
html body.light .Glosario__container .filter .select2 .select2-selection {
  background-color: #363636;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-webkit-input-placeholder {
  color: white;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-moz-placeholder {
  color: white;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search ::-moz-placeholder {
  color: white;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search :-ms-input-placeholder {
  color: white;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-search input.select2-search__field {
  color: white;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice {
  color: white;
}
html body.light .Glosario__container .filter .select2 .select2-selection ul.select2-selection__rendered li.select2-selection__choice .select2-selection__choice__remove {
  color: white;
}
html body.light .Glosario__container .index .icon-angle-right {
  color: #363636;
}
html body.light .Glosario__container .index ul li {
  color: #363636;
}
html body.light .Glosario__container .index ul li:hover {
  background: #363636;
}
html body.light .Glosario__container .index ul li.active {
  background: #363636;
}
html body.light .Glosario__container .content .options .icon-angle-down:before {
  color: #363636;
}
@media (min-width: 768px) {
  html body.light .Glosario__container .content .options .header {
    color: #363636;
  }
}
html body.light .Glosario__container .content .options .options__letter:hover {
  color: #363636;
}
html body.light .Glosario__container .content .options .options__letter li.options__letter__item.active {
  color: #363636;
}
html body.light .Glosario__container .content .description h1,
html body.light .Glosario__container .content .description h3,
html body.light .Glosario__container .content .description h4 {
  color: #363636;
}
html body.light .wp-pagenavi .previouspostslink:hover,
html body.light .wp-pagenavi .nextpostslink:hover,
html body.light .wp-pagenavi .page:hover {
  background: #363636;
  border-color: #363636 !important;
  color: white;
}
html body.light .wp-pagenavi .previouspostslink:hover:before,
html body.light .wp-pagenavi .nextpostslink:hover:before,
html body.light .wp-pagenavi .page:hover:before {
  color: white;
}
html body.light .wp-pagenavi .previouspostslink:before,
html body.light .wp-pagenavi .nextpostslink:before,
html body.light .wp-pagenavi .page:before {
  color: #363636;
}
html body.light .wp-pagenavi .page {
  color: #363636;
}
html body.light .wp-pagenavi .current {
  background: #363636;
  border-color: #363636 !important;
}
html body.light .caldera-grid .caldera_forms_form .row label {
  color: #000000;
}
html body.light .caldera-grid .caldera_forms_form .row.last_row .first_col .fileInput label:before {
  color: #000000;
}
html body.light .caldera-grid .caldera_forms_form .row.last_row .last_col .form-group > div input {
  background: #ffffff;
  color: #000000;
  border-color: #000000;
}
html body.light .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection {
  background-color: #ffffff;
  border: 1px solid #363636;
}
html body.light .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__rendered .select2-selection__placeholder {
  color: #363636;
}
html body.light .GaleriaVideos .GaleriaVideos__filter .select2 .select2-selection .select2-selection__arrow b {
  border-color: #363636 transparent transparent transparent;
}
html body.light .GaleriaVideos .GaleriaVideos__filter .select2.select2-container--open .select2-selection .select2-selection__arrow b {
  border-color: transparent transparent #363636 transparent;
}
html body.light .GaleriaVideos .GaleriaVideos__container .item__content {
  background: #f2f2f2;
}
html body.light .GaleriaVideos .GaleriaVideos__container .item__content__title h2 {
  color: #000000;
}
html body.light .GaleriaVideos .GaleriaVideos__container .item__content__date p,
html body.light .GaleriaVideos .GaleriaVideos__container .item__content__size p,
html body.light .GaleriaVideos .GaleriaVideos__container .item__content__description p {
  color: #363636;
}
html body.light .sect-404 p.first:before {
  color: #000000;
}
html body.light .ngg-albumoverview .ngg-album .ngg-albumcontent .ngg-thumbnail .box-overlay {
  background-color: rgba(255, 255, 255, 0.45);
}
html body.light .Boletin-page form label {
  color: #000000;
}
html body.light .Boletin-page form .Newsletter__form__input input {
  border: 1px solid #000000;
}
html body.light .Boletin-page form .Newsletter__form__input .Newsletter__form__button button {
  background-color: #ffffff;
  border: 1px solid #000000;
}




/*--------------------------------NEW COLORS-------------------------------*/
/* html body.light header{
  border-bottom: 1px solid #000;
} */
/* html body.light header{
  background: #ffffff;
} */
/* html body.light header .logo img.logo2{
  display: block;
}
html body.light header .logo img.logo1{
  display: none;
} */

html body.light .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title{
  border-bottom: 1px solid #000; 
}
html body.light .page-container h2::after {
  border-bottom: solid 4px #000;
}


html body.light .iconsNav{
  background: #f3f3f3;
}
html body.light .listCat li .panel span{
  background: white;
}
/* html body.light header.header_site.fixed {
  border-bottom: 1px solid #757575;
} */
html body.light header.header_site.fixed .bg_trans {
    background: rgba(68, 68, 68, 0.9);
}
html body.light .bg_trans {
  background: rgba(64, 64, 64, 0.5);
}


html body.light .buttonsGalerie,
html body.light .bgGaleries{
  background: #f5f5f5;
}
html body.light .buttonsGalerie a{
  color: #777777;
}
html body.light .buttonsGalerie a.active{
  color: #000;
}
html body.light .bgGaleries ul li .panel .mask{
  color: #a9a9a9;
}

html body.light .bgNewsHome{
  background: #FFF;
}

html body.light .bgNewsHome h2{
  color: #000000;
}
html body.light .bgNewsHome a.subHome{
  color: #757575;
}

html body.light .bgNewsHome .listNews li .panel{
  background: #f3f3f3;
}

html body.light .bgNewsHome .carrusel_news .owl-dots .owl-dot.active span, 
html body.light .bgNewsHome .carrusel_news .owl-dots .owl-dot:hover span{
  background: #000000;
}

html body.light .bgNewsHome .listNews .owl-nav .owl-prev, 
html body.light .bgNewsHome .listNews .owl-nav .owl-next,
html body.light .bgNewsHome .carrusel_news .owl-nav .owl-prev, 
html body.light .bgNewsHome .carrusel_news .owl-nav .owl-next,
html body.light .bgNav ul li a.open, 
html body.light .bgNav ul li a:hover, 
html body.light .bgNav ul li a:active, 
html body.light .bgNav ul li a:focus{
  color: #000000;
}

html body.light .bgNav{
  background: #FFFFFF;
  border-bottom: 1px solid #000;
}

html body.light .sub-menu{
  background: #ffffffed;
}

html body.light .sub-menu .columns h3{
  color: #000;
}

html body.light .sub-menu .columns .sub-items a{
  color: #575757;
}

html body.light .listCat li .panel h2:before,
html body.light .listCat li .panel:hover span i{
  background: #afafaf;
}

html body.light .listCat li .panel span i{
  color: #000;
}

html body.light .listCat .owl-nav .owl-prev:hover, 
html body.light .listCat .owl-nav .owl-next:hover{
  color: #fff;
}

/* 
html body.light header,
html body.light .listCat li .panel h2:before, 
html body.light .listCat li .panel:hover span i,
html body.light .bgNewsHome,
html body.light .phrase-important,

html body.light .tour-home .tour-container .container a,
html body.light .tour-home .tour-container .container a:hover{
  background: #333333;
}
html body.light .bgNewsHome,
html body.light .sub-menu,
html body.light .footer .content-logos,
html body.light .footer .newsletter-box .form-newsletter .Newsletter__form__input{
  background: rgb(33, 33, 33);
}
html body.light .bgNav{
  background: #FFFFFF;
  border-bottom: 1px solid #333333;
}

html body.light .bgNewsHome .carrusel_news .owl-nav .owl-prev, 
html body.light .bgNewsHome .carrusel_news .owl-nav .owl-next,
html body.light .bgNav ul li a,
html body.light .bgNav ul li a.open,
html body.light .bgNav ul li a:hover,
html body.light .bgNav ul li a:active,
html body.light .bgNav ul li a:focus,
html body.light .listCat .owl-nav .owl-prev:hover, 
html body.light .listCat .owl-nav .owl-next:hover{
  color: #333333;
}
html body.light .bgNewsHome .carrusel_news .owl-dots .owl-dot.active span, 
html body.light .bgNewsHome .carrusel_news .owl-dots .owl-dot:hover span,
html body.light .bgNav ul li a:before,
html body.light .buttonsGalerie a:before{
  background: rgb(156, 156, 156);
}

html body.light .sub-menu .columns .sub-items a,
html body.light .bgNewsHome a.subHome,
html body.light .bgGaleries ul li .panel .mask,
html body.light .buttonsGalerie a.active,
html body.light .tour-home .tour-container .container a,
html body.light .phrase-important .phrase-container .phrase-text p strong,
html body.light .listCat li .panel span i,
 html body.light .listCat li .panel:hover span i{
  color: rgb(156, 156, 156);
}

html body.light .bgNewsHome .listNews li .panel{
  background: rgb(54, 54, 54);
  border-bottom: 3px solid rgb(156, 156, 156);
}
html body.light .bgNewsHome .listNews li .panel span{
  color: #ffffffd1;
}
html body.light .bgNewsHome .listNews li .panel h3,
html body.light .bgNewsHome .listNews .owl-nav .owl-prev, 
html body.light .bgNewsHome .listNews .owl-nav .owl-next,
html body.light .buttonsGalerie a{
  color: #FFF;
} */

html body.light .footer .footer-info li a{
  color: #000000;
}

html body.light .info-legal p{
  color: #000000;
} 


html body.light .bgNav ul li ul li > a,
html body.light .bgNav ul li ul li > a:hover{
  color:  #000000;
}
html body.light .bgNav ul li ul li>ul>li>a,
html body.light .bgNav ul li ul li>ul>li>a:hover{
  color: #888686;
}
html body.light .barNav,
html body.light .bgNav{
  background: #f9f9f9;
  color: #000 !important
}
html body.light .bgNav .iconNav span{
  background: #050505;
}
html body.light .bgNav .iconNav.open span{
  background: transparent;
}
@media only screen and (max-width: 800px){
  html body.light .bgNav .iconNav span:before, 
  html body.light .bgNav .iconNav span:after{
    background-color: #000;
  }
}



/*Pqrs*/
html body.light .PQRS form .row_field label,
html body.light .PQRS__finder label{
  color: #424242;
}
html body.light .PQRS form .row_field.submit input[type="submit"],
html body.light .PQRS form .row_field.field_input label:before,
html body.light .PQRS__finder input[type="submit"]{
  background-color: #000000;
  color: #fff;
}
html body.light .PQRS form .row_field.radio_inputs .radio_group .radio label{
  color:  #424242;
}


html body.light .product-summary{
  padding-top: 50px;
}
html body.light .product-summary .title-section{
  color: white;
}
html body.light .product-summary .title-section::after{
  color: #696969;
}



html body.light .product-summary .container .product-specifications .product-the-content .table-responsive table tr td p{
  color: #e9e9e9;
}

html body.light .bgNav ul.navbar-nav > li > ul .close_Nav{
  background: #f9f9f9;
}

html body.light .viewmore-details svg path{
  stroke: white;
  fill: white;
}



html body.light .list-Cat li .panel .btn, 
html body.light .page-product-category .products li .info-p a{
  background: #e4e4e4;
  color: black;
}




html body.light .page_new_style .breadcrumbs span span,
html body.light .page_new_style .page-container h4,
html body.light .page_new_style .page-container .txt_content h4,
html body.light .page_new_style .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title,
html body.light .page_new_style .page-container p,
html body.light .page_new_style .page-container .txt_content h4{
  color: white;
}
html body.light .page_new_style .wp-page-banner .container .wp-page-title .wp-page-title-content .wp-title{
  border-bottom: 1px solid #FFF;
}

